Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1475600 - valabind-1.7.1 is available
Summary: valabind-1.7.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: valabind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1731545
TreeView+ depends on / blocked
 
Reported: 2017-07-27 00:28 UTC by Upstream Release Monitoring
Modified: 2019-07-25 22:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1475600) (1.08 KB, patch)
2017-07-27 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0 (#1475600) (1.14 KB, patch)
2017-08-11 12:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.0 (#1475600) (1.02 KB, patch)
2018-01-12 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-07-27 00:28:51 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/

Comment 1 Upstream Release Monitoring 2017-07-27 00:28:58 UTC
Created attachment 1305112 [details]
[patch] Update to 1.2.0 (#1475600)

Comment 2 Upstream Release Monitoring 2017-08-11 12:31:54 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/

Comment 3 Upstream Release Monitoring 2017-08-11 12:32:07 UTC
Created attachment 1312121 [details]
[patch] Update to 1.4.0 (#1475600)

Comment 4 Upstream Release Monitoring 2017-08-11 12:37:15 UTC
hotness's scratch build of valabind-1.4.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21166680

Comment 5 Upstream Release Monitoring 2018-01-12 00:30:58 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/

Comment 6 Upstream Release Monitoring 2018-01-12 00:31:04 UTC
Created attachment 1380257 [details]
[patch] Update to 1.5.0 (#1475600)

Comment 7 Upstream Release Monitoring 2018-01-12 00:34:27 UTC
hotness's scratch build of valabind-1.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24145428

Comment 8 Michal Ambroz 2018-02-05 20:07:23 UTC
1.5.0 of valabind requires vala >= 0.40

See
https://github.com/radare/valabind/issues/47

Waiting for vala >= 0.40 to be released

Comment 9 Upstream Release Monitoring 2018-03-21 12:31:04 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/

Comment 10 Upstream Release Monitoring 2019-02-05 08:03:32 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/

Comment 11 Upstream Release Monitoring 2019-02-06 02:04:31 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 0.10.0-2.fc26
URL: https://github.com/radare/valabind

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7871/


Note You need to log in before you can comment on or make changes to this bug.